﻿html
{
	overflow-y: scroll;
}

body 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #e3e3e3;
    margin: 0;
    padding: 0;
	margin-top: 25px;
}

a, a:link
{
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

h1
{
	font-size: 18pt;
}

h2
{
	font-size: 13pt;
}

h3
{
	font-size: 11pt;
}

img
{
	border: 0;
}

input, button
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: Black;
}

input[disabled="disabled"], input.disabled
{
	/*color: Silver;
	font-weight:bold;*/
}

input[readonly="readonly"], input.readonly
{
	color: Silver;
	background-color: White;
}

li
{
	 margin-bottom: 10px;
}

select
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
}

textarea
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: Black;
	outline: none;
	resize: none;
	overflow: auto;
}

sup
{
	vertical-align: super;
	font-size: 10px;
} 

sub
{
	vertical-align: sub;
	font-size: 10px;
} 
